.vjs-big-play-button:before {color:#fff !important; display: block !important; margin:auto !important; line-height:50px !important; text-align:center !important;font-size:25px !important;}

.vjs-big-play-button { width:50px !important; height:50px !important; border-radius: 50px !important; cursor:pointer !important; background: rgba(0,0,0,.45) !important;top: 35% !important;position:relative !important;margin:auto !important;left:0px !important;}

.vjs-control {width:40px !important;}
video .vjs-control {width:27px !important;}
.video-container-homepage { max-width: 782px; }
.outer-container {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.video-js {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}

